Bug 5937 - no option for NO MOUSE in text installer
Summary: no option for NO MOUSE in text installer
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-14 05:33 UTC by panzer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-21 21:05:00 UTC


Attachments (Terms of Use)

Description panzer 1999-10-14 05:33:58 UTC
I don't have a mouse installed, why does it insist on
making me choose one?   Previous installs had this option.
Nothing major.

Comment 1 Jay Turner 1999-10-21 18:20:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Jay Turner 2000-02-21 21:04:59 UTC
Resolved in the latest installer available in beta.


Note You need to log in before you can comment on or make changes to this bug.